/* 
会社案内ページ：評価と取り組みセクション
*/

.culture_container {
  display: flex;
  flex-direction: column;
  width: 100%;
  letter-spacing: 2px;
  margin: 44px 0 100px;
  box-sizing: border-box;
  border-bottom: solid 1px #a6a6a6;
}
.culture_row {
  display: flex;
  flex-direction: row;
  box-sizing: border-box;
  border-top: solid 1px #a6a6a6;
  gap: 12px;
  padding: 20px;
  width: 100%;
}
.culture_img {
  width: fit-content;
}
.culture_img img {
  width: 172px;
}
.culture_title {
  display: flex;
  flex-direction: column;
  gap: 4px;
  justify-content: center;
  align-items: flex-start;
  width: 620px;
  padding-left: 24px; 
}
.culture_title span {
  font-size: 15px;
  font-weight: 500;
  color: #000;
  width: 100%;
}
.culture_title h3 {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  width: 100%;
}
.culture_description {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: fit-content;
}
.culture_description p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  width: 100%;
}
.sp-display-none {
  display: block;
}
.pc-display-none {
  display: none;
}

@media screen and (max-width: 600px) {
  .culture_container {
    display: flex;
    flex-direction: column;
    width: 100%;
    letter-spacing: 2px;
    margin: 44px 0 100px;
    box-sizing: border-box;
    border-bottom: solid 1px #a6a6a6;
  
  }
  .culture_row {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    border-top: solid 1px #a6a6a6;
    gap: 12px;
    padding: 16px 0;
    width: 100%;
  }
  .box_top {
    display: flex;
    flex-direction: row;
  }
  .culture_img {
    width: fit-content;
  }
  .culture_img img {
    width: 80px;
  }
  .culture_title {
    display: flex;
    flex-direction: column;
    gap: 4px;
    justify-content: flex-start;
    align-items: flex-start;
    width: 620px;
    padding-left: 10px; 
    padding-top: 20px;
  }
  .culture_title span {
    font-size: 13px;
    font-weight: 500;
    color: #000;
    width: 100%;
  }
  .culture_title h3 {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    width: 100%;
  }
  .box_bottom {
    display: flex;
    justify-content: flex-start;
    padding: 0 0 8px;
    width: fit-content;
  }
  .box_bottom p {
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    width: 100%;
  }
  .sp-display-none {
    display: none;
  }
  .pc-display-none {
    display: block;
  }
}
